#+TITLE: Klass 2 :@personal:
#+FILETAGS: :atomic:note:

* Klass 2 :@personal:
:PROPERTIES:
:CREATED: fabc8480-9c56-43af-b5ad-c6009a8a3d38
:SOURCE: /home/user/memex/daily/2002-04-03.org
:END:

:CREATED: [2002-04-03 Wed]
:MODIFIED: [2015-09-17 Thu 02:46]
:IMPORTED: [2023-02-08 Wed 19:22]

die Frau

der Herr

- Guten Tag.

- Guten Tag, Pass Bitte!

- Sind Sie Herr Ahmad?

- Nein, mein name ist Mohamed.

- Ah! Willkommen in Äygpten.

Shcritt für schritt! Step by step

Richtig Right

Fragezeichen Question mark

Punkt Point

noch einmal once more


* Backlinks
- Source: [[file:/home/user/memex/daily/2002-04-03.org][2002-04-03.org]]
